data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61091'
    streetAddress: Україна, 61091, Харківська обл., місто Харків, ПРОЇЗД СТАДІОННИЙ,
      будинок 2, квартира 49
  founders:
  - address:
      countryName: Україна
      postalCode: '61091'
      streetAddress: Україна, 61091, Харківська обл., місто Харків, ПРОЇЗД СТАДІОННИЙ,
        будинок 2, квартира 49
    capital: 3400000
    first_middle_name: НАТАЛІЯ ВАСИЛІВНА
    last_name: МАКОВЕЦЬКА
    name: МАКОВЕЦЬКА НАТАЛІЯ ВАСИЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '36625790'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ПРОМТРАНССОЮЗ"
    scheme: UA-EDR
  name: ПП "ПРОМТРАНССОЮЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 240ad5146bd64ca88509e18485680361
  sourceDate: '2022-09-23T12:06:54+00:00'
  sourceRequests:
  - req-899ce82b-02b2-4aeb-bcb2-9ccd74274bf8
  version: 2.0.0
